/** ----------------------------------------------------------
 *
 * Commodore 
 *
 * ------------------------------------------------------- */
 
 
 
 html,
 body{
 	height: 100%;
 	padding-top: 35px;
 }
 
 p{
 	margin-bottom: 15px;
 }
 
 /* Common */
 .grid_halve{
 	float: left;
 	width:50%;
 }
 
 .absoluteTop{
 	position: absolute;
 	width: 100%;
 	top:0px;
 }
 
 .full-height{
 	height: 100%;
 }
 
 .menu-top{
 	top:100px;
 }
 
 .icon16{
 	width:16px;
 	height: 16px;
 	display: inline-block;
 	margin-right: 8px;
 	line-height: 18px;
 }
 
  .icon16 img{
  	width:100%;
  	height:100%;
  }
  	
 
  .big-shadow{
 	-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:    0px 0px 15px rgba(0, 0, 0, 0.25);
	box-shadow:         0px 0px 15px rgba(0, 0, 0, 0.25);
 }
 
 .super-shadow{
 	-webkit-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 0px 25px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 0px 25px rgba(0, 0, 0, 0.3);
 }
 
  .super-light-shadow{
 	-webkit-box-shadow: 0px 0px 25px rgba(255,255,255, 0.7);
	-moz-box-shadow:    0px 0px 25px rgba(255,255,255, 0.7);
	box-shadow:         0px 0px 25px rgba(255,255,255, 0.7);
 }
 
 .pad-10{
 	padding: 10px;
 }
 
  .pad-20{
 	padding: 20px;
 }
 
 .pad-bottom{
 	padding-bottom: 40px;
 }
 
 
 .pad-top{
 	padding-top: 40px;
 }
 
.no-bottom-margin{
	margin-bottom: 0px;
}

.marg-bottom{
	margin-bottom: 20px;
}
 
 .text-center{
 	text-align: center;
 }
 
 .clear{
 	clear: both;
 }
 
 .heading{
 	padding-top: 40px;
 	padding-bottom: 30px;
 }
 
 .hr{
	margin-bottom: 20px;
	margin-top: 20px;
	height:35px;
	background: url("../images/hr.png") no-repeat center center;
}

 .hr.smaller{
 	margin-bottom: 0px;
	margin-top: 0px;
 }
 
 .text-right{
 	text-align:right;
 }

.neg-blue{
	background-color: #0c1f3a;
	color: #fff;
}

.neg-yellow{
	background-color: #d57a1e;
	color: #fff;
}

.neg-grey{
	background-color:#282727;
	color: #fff;
}

.neg-grey-light{
	background-color: #5b5a5a;
	color: #fff;
}

.neg-black{
	background-color: rgb(0,0,0);
}


.white{
	background-color: #fff;
	background-color: rgba(255,255,255,0.8);
}

.pure-white{
	background-color: #fff;
}

.neg-black p,
.neg-blue p{
	color: #fff;
}



.all-mouse-events{
	pointer-events:all;
}

.all-mouse-events{
	pointer-events:all;
}

.fancyImage{
	border: 1px solid #e5e5e5;
	background-color: #fff;
	padding: 4px;
	display: block;
}

.fancyImage img{
	display:block;
}

.fancy-image-marg-top{
	margin-top: 5px;
	margin-left: -30px;
}

.pull-left{
	margin-left: -30px;
	position: relative;
	z-index: 999;
}

.pull-left-big{
	margin-left: -30px;
	margin-top:-10px;
	position: relative;
	z-index: 999;
}

.pull-right{
	margin-right: -30px;
	text-align: right;
	position: relative;
	z-index: 999;
}


.pull-up{
	margin-top: -15px;
}

.under-blue{
	margin-top: 0px;
	position: relative;
	z-index:100; 
}

.neg-image-margin{
	margin-top: -10px;
}

.marg-30-bottom{
	margin-bottom: 30px;
}
/* buttons */
.read-more-simple,
.read-more,
.typography a.read-more{
	background-color: #0c1f3a;
	padding: 5px 15px;
	color: #fff;
	clear: both;
	display: block;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
	background: #0c1f3a url("../images/read-more.png") no-repeat 10px 10px;
	padding-left: 26px;
	cursor: pointer;
}



.read-more-simple{
	float: left;
	margin-top: 20px;
}

.typography a.read-more:active,
.typography a.read-more:hover,
.read-more-simple:active,
.read-more-simple:hover,
.read-more:active,
.read-more:hover{
	background-color: #d1761b;
	background-position: 15px 10px;
	text-decoration: none;
	border: 0px none;
}


.read-more-simple2:active,
.read-more-simple2:hover{
	background-position: 5px 5px;
	background-color: transparent;
	color: #333;
}

 /* sections */
 .section{
 	padding-bottom: 50px;
 	float: left;
 	width: 100%;
 	clear: both;
 }
 
  .section-small-bot-pad{
  	padding-bottom:20px;
  }
 
 .first-section{
 	padding-top: 220px;
 }
 
 .light-grey{
 	background-color: #f1f0ef;
 }
 
 .mid-grey{
 	background-color: #e0dfde;
 }

 /* header */
 #Header{
 	float: left;
 	width: 100%;
 	position: fixed;
 	top:70px;
 	z-index: 999999;
 	background-color: #fff;
 	background-color: rgba(255,255,255,0.9);
 	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
 }
 
 #Logo{
 	display: block;
 	width:175px;
 	height: 175px;
	background-color: #fff;
	position: absolute;
	margin-left: 5px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
	z-index: 999;
	
}

 #Header.contracted #Logo{
 	top:-280px;
 }
 
  #SmallLogo{
  	  position: absolute;
  	  top:-140px;
  	  margin-left: 5px;
  	  -webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
	background-color: #fff;
	vertical-align: middle;
	text-align: center;
	padding: 12px 20px 10px 20px;
	margin-left: 60px;
  }
  
#Header.contracted #SmallLogo{
	top:0px;
}
 
 #MainMenu{
 	float: left;
 	margin: 0px;
 	padding: 0px;
 	margin-left: 180px;
	margin-right: 5px;
	width: 765px;
 }
 
#MainMenu li{
	float: left;
	margin: 0px;
 	padding: 0px;
 	width: 14.28%;
 	text-align: center;
}

#MainMenu li a{
	display: block;
	text-transform: uppercase;
	line-height: 104px;
	color: #000;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
	position: relative;
}

#Header.contracted #MainMenu li a{
	line-height:54px;
}

#MainMenu li a span{
	position:relative;
	background-color:#d57a1e;
	line-height: 0px;
	font-size: 0px;
	display: block;
	height: 4px;
	width:4px;
	margin-left: 15px;
	margin-right: 20px;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
	display: none;
}

#MainMenu li a.active,
#MainMenu li a:hover{
	color:#d57a1e;
	background-color: #fff;
	text-decoration: underline;
}

#MainMenu li a:hover span{
	height:4px;
	width:75%;
	background-color:#d57a1e;
}

#MainMenu li a.active span{
	height:4px;
	background-color:#ccc;
}

#MainMenu li a.contracted span{
	margin-bottom:0px;
}


#MainMenu li.rooms{
	width:11%;
}

#MainMenu li.facilites{
	width:12%;
}

#MainMenu li.location{
	width:13%;
}

#MainMenu li.confrences{
	width:16%;
}

#MainMenu li.weddings{
	width:13%;
}

#MainMenu li.bar-and-restaurant{
	width:21%;
	min-width:130px;
}

#MainMenu li.about-us{
	width:13%;
}

/* sub menus */

#SubMenus{
	background-color: #fff;
	position: fixed;
	top:174px;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
	width:100%;
	z-index: 999998;
	height: 0px;
	overflow: hidden;
}

#SubMenus.contracted{
	top:54px;
}


#SubMenus.showing{
	height:auto;
}

.sub-menu{
	float:left;
	padding-left: 200px;
	width:770px;
	padding-top: 30px;
	padding-bottom: 30px;
	
	
}

.sub-menu li{
	float: left;
	width:192px;
	padding: 0px;
	margin: 0px;
	line-height: 20px;
	text-align: center;
	height: 220px;
}


.sub-menu li .fancyImage{
	display:inline-block;
}

.sub-menu li h4{
	margin-bottom: 8px;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
}

.sub-menu li span.content{
	padding:0px 10px 0px 10px;
	font-size: 12px;
	line-height: 15px;
	color: #999;
	display: block;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
}

.sub-menu li a:hover span.content{
	color: #000;
}

.sub-menu li a:hover h4{
	color: #d57a1e;	
}

/* main shit */



/* full kick arse banner */
#HalveBanner,
#FullRoomBanner,
#HeadBanner,
#FullBannerOverlay,
#FullBanner{
	height: 100%;
	position:relative;
	z-index:0;
	background-color: #eeecec;
}


#HalveBanner,
#HalveBannerOverlay{
	height: 650px;
}

#HalveBannerOverlay,
#FullBannerOverlay{
	background-color: transparent;
	position: absolute;
	top:0px;
	z-index: 1;
	width: 100%;
	pointer-events:none;
}


#HalveBannerOverlay .container_12{
	padding-top: 160px;
}

#FullBannerOverlay .container_12{
	height: 100%;
	vertical-align: middle;
}

#FullBannerOverlay .container_12 .grid_2,
#FullBannerOverlay .container_12 .grid_4{
	position:relative;
	top:50%;
	margin-top:-120px;
	height:250px;
	margin-left: 0px;
	margin-right: 0px;
	width:160px;
	z-index: 8999;
}

#FullBannerOverlay .container_12 .grid_4{
	width:320px;
}

#FullBannerOverlay .container_12 .grid_4.title-block{
	background-color: #d57a1e;
	background-color: rgba(213,122,30,.9);
	overflow: hidden;
}

#FullBannerOverlay .container_12 .grid_4.title-block h2,
#FullBannerOverlay .container_12 .grid_4.title-block h3{
	color:#fff;
	text-align:center;
	margin-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
}

#FullBannerOverlay .container_12 .grid_4.title-block h3{
	margin-top: 25px;
}

#FullBannerOverlay .container_12 .grid_4.booking-block{
	background-color: #0c1f3a;
	pointer-events:all;
}

#FullBannerOverlay .container_12 .grid_4.title-block .item{
	position: absolute;
	top:0px;
	left: 0px;
	width: 100%;
	display: none;
}

#FullBannerOverlay .container_12 .grid_4.title-block .item:first-child{
	display:block;
}

#FullBannerOverlay #BannerBarOne{
	background-color: #d57a1e;
	background-color: rgba(209,118,27,0.5);
	position: absolute;
	right:0px;
	bottom:0px;
	width: 200px;
	height: 80%;
}

#FullBannerOverlay #BannerBarTwo{
	background-color: #d57a1e;
	background-color: rgba(209,118,27,0.5);
	position: absolute;
	right:220px;
	bottom:0px;
	width: 100px;
	height: 40%;
}

#FullBannerOverlay .MosaicOneSmaller{

}

#Form_doBookingForm{
	margin-top:10px;
}

#Form_doBookingForm .Actions input{
	font-size: 16px;
	padding: 10px 20px;	
}
.blue-bg{
	position:relative;
	z-index:2;
	background-color: #fff;
	background-color: rgba(255,255,255,.8);
	height: 80px;
	margin-top: -70px;
	background: transparent url("../images/go-down.png") no-repeat center 0px;
}

.blue-bg.small{
	background: transparent url("../images/go-down-small.png") no-repeat center 0px;
}

.blue-bg.short{
	height: 60px;
	margin-top: -60px;
}

#FullBannerOverlay .booking-block form label.left{
	color: #fff;
}

/* page heading */

#HeadBanner{
	min-height: 235px;
	height:auto;
	background-color: #0c1f3a;
	padding-bottom: 55px;
	-webkit-box-shadow: inset 0px 0px 225px rgba(0, 0, 0, 1);
	-moz-box-shadow:    inset 0px 0px 225px rgba(0, 0, 0, 1);
	box-shadow:         inset 0px 0px 225px rgba(0, 0, 0, 1);
}

#HeadBanner .container_12{
	padding-top: 145px;
}

#HeadBanner .container_12 h1{
	padding-left: 190px;
	float: left;
	margin-right: 10px;
}


#HeadBanner .container_12 h3{
	margin-top: 0px;
	float: left;
	
}
#HeadBanner .container_12 h3 span{
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0, .3);
-moz-box-shadow: 0px 0px 5px rgba(0,0,0, .3);
box-shadow: 0px 0px 5px rgba(0,0,0, .3);
font-size: 14px;
font-style: italic;
}

.scroll-down{
	text-align: center;
	position: relative;
	width: 100%;
}

.scroll-down span{
	font-family: "Marcellus", Georgia, "Times New Roman", Times, serif; 
	text-transform: uppercase;
	width:241px;
	height:75px;
	font-size:16px;
	padding-top:22px;
	background-color:#fff;
	display: inline-block;
	position:absolute;
	left:50%;
	top:-52px;
	margin-left:-121px;
	background: transparent url("../images/go-down-tag.png") no-repeat center 0px;
}

/* slider */

.rsBullets {
	position: absolute;
	bottom: 55px;
	left:15px;
	z-index: 99999;
	height: auto;
	text-align: left;
	line-height: 12px;
	overflow: hidden;
	display: block;
}



.Home .rsBullets {
	bottom: 70px;
}

#PromoSlider .rsBullets{
	bottom: -20px;
	text-align: center;
	left:0px;
	width:100%;
}

.rsBullet {
	width: 15px;
	height: 15px;
	display: inline-block;
	padding: 5px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
	cursor: pointer;
}

.rsBullet span {
	display: block;
	width: 14px;
	height: 14px;
	background-color: #fff;
	background: rgba(255,255,255,1);
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
}

.rsBullet:hover span{
	background-color: #000;
}

.rsBullet.rsNavSelected span{
	background: transparent;
	border: 4px solid #fff;
	width: 6px;
	height: 6px;
	
}

.rsArrow{
	position: absolute;
	top:50%;
	background-color: #fff;
	width:58px;
	height: 58px;
	margin-top: -25px;
	background: rgba(255,255,255,.4) url("../images/arrows.png") no-repeat 0px -56px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}

.rsArrowLeft{
	left:5px;
	
}

.rsArrowRight{
	right:5px;
	background-position: 0px 2px;
	
}

.rsArrowRight:hover{
	background-position: 3px 2px;
	background-color: #fff;
	background-color: rgba(255,255,255,1);
}

.rsArrowLeft:hover{
	background-position: -3px -56px;
	background-color: #fff;
	background-color: rgba(255,255,255,1);
}

#PromoLocationsSlider .rsArrowRight,
#PromoSlider .rsArrowRight{
	background-color: transparent;
	right:-58px;
}

#PromoLocationsSlider .rsArrowLeft,
#PromoSlider .rsArrowLeft{
	background-color: transparent;
	left:-58px;
}

#PromoLocationsSlider .rsBullets{
	display: none;
}
#PromoSlider .rsBullets .rsBullet span{
	background: #ccc;
	background-color:#fff;
	box-shadow: 0 0 1px 1px rgba(255,255,255, 0.1);
}

#PromoSlider .rsBullets .rsBullet.rsNavSelected span{
	background-color: transparent;
	border: 4px solid #000;
}

/* mosaic */
#MosaicOne,
#MosaicTwo,
#MosaicThree,
#MosaicFour,
#MosaicFive,
#MosaicSix,
#MosaicSeven{
	float: left;
	width:117px;
	height: 117px;
	overflow: hidden;
}

#MosaicTwo{
	width:234px;
}

#MosaicFour{
	width:351px;
	height: 234px;
}

#MosaicSeven{
	width: 468px;
	height: 320px;
}

.mosaic-neg{
	margin-top: -117px;
}

/* mosaic smaller */
.MosaicThreeSmaller,
.MosaicElevenSmaller,
.MosaicOneSmaller{
	float: left;
	width:58px;
	height: 58px;
	overflow: hidden;
	
}

.MosaicThreeSmaller{
	width: 174px;
	height: 174px;
}

.MosaicElevenSmaller{
	width: 540px;
	height: 174px;
}
/* promos */
#PromoLocationsSlider,
#PromoSlider{
	clear:both;
	position: relative;
}

.promo-listing{
	position: relative;
	min-height: 250px;
	margin-bottom: 20px;
}

.promo-listing .fancyImage{
	z-index:0;
	position: absolute;
	top:0px;
	left:0px;
	border: 1px solid #e5e5e5;
	background-color: #fff;
	padding: 4px;
}

.promo-listing .fancyImage img{
	display:block;
}


.promo-listing .read-more{
	position: absolute;
	bottom:5px;
	right: 5px;
	z-index: 999;
}

.promo-listing h3,
.promo-listing h5{
	position: relative;
	z-index: 999;
	color: #fff;
	margin-bottom: -1px;
	margin-left: 20px;
	-webkit-box-shadow: 0px 0px 5px rgba(255,255,255, 0);
-moz-box-shadow: 0px 0px 5px rgba(255,255,255, 0);
box-shadow: 0px 0px 5px rgba(255,255,255, 0);
width: 200px;
}

.promo-listing h5{
	margin-top: 20px;
}

.promo-listing h3 span,
.promo-listing h5 span{
	padding:5px 10px 5px 10px;
	display:inline-block;
	background-color: #666;
	-webkit-box-shadow: 0px 0px 5px rgba(255,255,255, 0);
-moz-box-shadow: 0px 0px 5px rgba(255,255,255, 0);
box-shadow: 0px 0px 5px rgba(255,255,255, 0);
}

.promo-listing h3 span{
	background-color: #d1761b;
	text-transform: uppercase;
}

.promo-listing .content{
	position: absolute;
	top:160px;
	width:278px;
	height: 80px;
	border: 1px solid #e5e5e5;
	background-color: #fff;
	padding: 15px;
	border-top: 0px;
}

.promo-listing .over-button{
	position: absolute;
	top:5px;
	left:5px;
	width:100%;
	height: 150px;
	z-index: 9999;
}

.promo-listing.bigger h3,
.promo-listing.bigger h5{
	width:80%;
}

.promo-listing.bigger h3 span{
	font-size: 22px;
	line-height: 25px;
}

.promo-listing.bigger .read-more{
	bottom: -5px;
}

.promo-listing .people{
	position: relative;
	z-index: 999;
	left:20px;
	line-height: 35px;
}

.promo-listing .people img{
	margin-top:5px;
	margin-bottom:5px;
}

.over-link{
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	height: 100%;
	display: block;
	z-index: 998;
}

/* Room */
.vert-center-room{
	position: relative;
	top:50%;
	margin-top: -160px;
}

.room-head h3,
.room-head h2{
	margin-bottom: 0px;
}

.room-head h1,
.room-head h2{
	float: left;
	margin-bottom: 0px;
}

.room-head h3 span{
	font-size: 18px;
	line-height: 28px;
	background-color: #ccc;
	color: #0c1f3a;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 58px;
}

.room-head h1 span,
.room-head h2 span{
	color:#fff;
	background-color: #0c1f3a;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 46px;
}

.room-feature-icon{
	float: left;
	width:38px;
	height: 38px;
	padding: 10px;
	padding-bottom: 0px;
}

.room-feature-icon img{
	width:100%;
	height: auto;
}

.price,
.people{
	display: inline-block;
	line-height: 58px;
	vertical-align: middle;
	padding-right: 20px;
	float: left;
}


.price img,
.people img{
	width:25px;
	height: auto;
	float: left;
	margin: 15px 10px 0px 10px;
}

.tooltipsy {
    padding: 10px;
    max-width: 200px;
    color: #fff;
    background-color: #000;
}

.gallery-images{
	background-color: #fff;
	position: absolute;
	bottom: 80px;
	left:20px;
	padding: 4px 2px 4px 2px;
}

.gallery-images img{
	float:left;
	opacity:.5;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
}

.gallery-images img.active{
	opacity:1;
}

.expand-room-details{
	background: #d57a1e url("../images/contract.png") no-repeat left 0px;
		cursor: pointer;
}

.expand-room-details.active{
	background-position:0px -57px;
}

.virtual-tour,
.book-now{
	float: left;
	margin-left: 58px;
	
	color: #fff;
	clear: both;
}

.virtual-tour{
	clear: none;
	margin-left: 0px;
}

.virtual-tour a,
.book-now a{
	display:block;
	color: #fff;
	padding: 10px 20px 12px 35px;
	background-color: #d57a1e;
	font-family: "Marcellus", Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	background: #d57a1e url("../images/read-more.png") no-repeat 20px 15px;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
}

.virtual-tour a{
	background-color: #0c1f3a;
}

.listing-content .virtual-tour a{
	background: #d57a1e url("../images/read-more.png") no-repeat 10px 15px;
	padding: 10px 20px 12px 25px;
}

.listing-content .virtual-tour a:hover{
	padding: 10px 20px 12px 25px;
	background: #d57a1e url("../images/read-more.png") no-repeat 15px 15px;
}

.virtual-tour a:hover,
.book-now a:hover{
	background-position: 25px 15px;
	background-color: #282727;
	color: #fff;
	padding: 10px 20px 12px 35px;
	font-style: normal;
	border-bottom: 0px none;
}

/* list fader */
.list-fader{
	width:310px;
	height: 260px;
}

.list-fader-big{
	width:630px;
	height: 360px;
}

.full-image .list-fader{
	height: auto;
	width:940px;
	margin-bottom: 20px;
}
/* Locations */

.ContactPage .container_12{

}

#LocationTypePicker{
	position:absolute;
	top:150px;
	right:90px;
	width:155px;
	margin-left: 5px;
	padding: 10px;
	
}

#LocationTypePicker h3 span{
	display:block;
	text-align: center;
}
	

#LocationTypePicker ul li{
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #ccc;
}

#LocationTypePicker ul li:first-child{
	border-top:0px none;
}

#LocationTypePicker ul li a{
	padding-left: 25px;
	display:block;
	background: url("../images/tick_box.png") no-repeat 0px 6px;
	color: #000;
	padding-top:4px;
	padding-bottom: 5px;
}

#LocationTypePicker ul li a .icon16{
	margin-top: 3px;
	float: right;	
}

#LocationTypePicker ul li a.off{
	color: #999;
	background: url("../images/tick_box.png") no-repeat 0px -44px;
}

.googleMap{
	margin-top:100px;
	position: relative;
}

/* popup */
#PopUpHolder{
	display: none;	
	background-color: #fff;
	background-color: rgba(255,255,255,.7);
	position: fixed;
	z-index: 9999999999999;
	width:100%;
	height: 100%;
	top:0px;
	left: -0px;
}

#PopUp{
	position: absolute;
	left: 50%;
	width:600px;
	height: 300px;
	background-color: #fff;
	margin-left: -280px;
	top:50%;
	margin-top: -150px;
}

#PopUp .pad-20{
	overflow:auto;
	height: 260px;
	padding: 0px;
	margin: 20px;
}

#PopUp .head{
	padding: 20px;
	padding-bottom: 0px;
}

.close-popup{
	width:20px;
	height: 20px;
	position: absolute;
	top:-20px;
	right:-20px;
	background: url("../images/close_button.png") no-repeat 4px 4px;
}

.us-only-your-location-{
	display: none;
}

.image-side{
	float: left;
	width:160px;
	margin-right: 20px;
}

.right-side{
	float: left;
	width:350px;
}

.address .label{
	float: left;
	font-weight: bold;
	width:20px;
}

.address .mid{
	padding-left: 20px;
	
}

#PromoLocations{
	position: absolute;
	margin-top: -135px;
	z-index: 3;
	background-color: #fff;
	background-color: rgba(255,255,255,0.6);
	padding-top: 30px;
	padding-bottom: 40px;
	width:100%;
	top:100%;
	display: none;
}

@media (min-height: 0px) and (max-height: 800px)  { /* STYLES GO HERE */
	#PopUp{
		top:30%;
		margin-top: -150px;
	}
}

@media (min-height: 0px) and (max-height: 777px)  { /* STYLES GO HERE */
	#PromoLocations{
		display: none;
	}
}

.for-locations{
	z-index: 99;
}

.expand-location-promo{
	width:40px;
	height: 40px;
	background: rgb(255,255,255) url("../images/arrows.png") no-repeat -9px -115px;
	position: absolute;
	top:-20px;
	left:50%;
	margin-left: -20px;
	cursor: pointer;
	  border-radius: 20px;
}

.expand-location-promo.active{
	background: rgb(255,255,255) url("../images/arrows.png") no-repeat -9px -176px;
}

.expand-location-promo-head{
	cursor: pointer;
}

#PromoLocationsSlider h3{
	margin-top: 20px;
}

#PromoLocationsSlider h3 span{
	background-color:#333333; 
}

.location-listing{
	cursor: pointer;
}

.location-listing .details{
	display: none;
}

/* Confrences */
#conferance-header{
	margin-top: -400px;
}

.listing-features{
	-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
-moz-column-gap:20px; /* Firefox */
-webkit-column-gap:20px; /* Safari and Chrome */
column-gap:20px;
}

#conferance-header .people,
#conferance-header h1{
	margin-left:20px;
}

#HalveBanner .rsArrow{
	display: none;
}


.blue-title,
.con-title{
	height: 315px;
	width: 315px;
	background-color: #d57a1e;
	margin-right: 0px;
}

.blue-title{
	background-color: #0c1f3a;
	background-color: rgba(12, 31, 58, .7);
	height: auto;
	float: right;
	margin-top: 20px;
}

.blue-title .pad-20,
.con-title .pad-20{
	padding-top:40px;
	
}

.blue-title h2,
.blue-title p,
.con-title h2,
.con-title p{
	color:#fff;
}

#HalveBannerOverlay .grid_8.con-form{
	height: 315px;
	width:640px;
	background-color: #fff;
	background-color: rgba(255,255,255,0.8);
	margin-left: 0px;
}

.con-form .pad-20{
	padding-right: 0px;
	padding-left: 40px;
}

.con-form .right-form,
.con-form .left-form{
	float: left;
	width:295px;
}

.con-form h2{
	font-size: 18px;
	line-height: 20px;
}

form #ConferenceNumbers .middleColumn,
form #ConferenceTypes .middleColumn{
	float: none;
	width:0px;
	padding: 0px;
	background-color: transparent;
	border: 0px none;
}

form #ConferenceNumbers .middleColumn label,
form #ConferenceTypes .middleColumn label{
	width: 80%;
	display: block;
	margin-top: 2px;
	float:left;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
}

form #ConferenceNumbers .middleColumn label:hover,
form #ConferenceTypes .middleColumn label:hover{
	color: #000;	
}


form #ConferenceNumbers .middleColumn ul,
form #ConferenceNumbers .middleColumn li,
form #ConferenceTypes .middleColumn ul,
form #ConferenceTypes .middleColumn li{
	width:310px;
	display: block;
}

#Form_ConferencesForm{
	position: relative;
}

#Form_ConferencesForm .Actions{
	position: absolute;
	bottom: -10px;
	right: 140px;
	padding: 0px;
	margin: 0px;
}

#HalveBanner{
	
}

.main-listing{
	
}

.main-listing h2 span{
	color: #fff;
	font-size: 22px;
	line-height: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.main-listing h3{
	margin-bottom:10px;
	
}

.main-listing h3 span{
	line-height:25px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.main-listing .people{
	line-height: 35px;
	margin-top: -10px;
}

.main-listing .people img{
	line-height: 35px;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-right: 10px;
	margin-left: 20px;
}

.listing-content{
	display: block;
	clear: both;
}

ul.tabbed{
	float: left;
	width: 100%;
	border-bottom: 1px solid #333;
	height: 37px;
	margin-bottom: 20px;
}

ul.tabbed li{
	float: left;
	color: #333;

}

ul.tabbed li a{
	color: #333;
	border: 1px solid #ccc;
	padding: 8px 10px;
	background-color: #fff;
	display:block;
	margin-right: 10px;
	border-bottom: 1px solid #333;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
}

ul.tabbed li a:hover{
	background-color: #ededed;
}
ul.tabbed li a.active{
	border: 1px solid #333;
	border-bottom: 1px solid #fff;
}

ul.tabbed li .people-icon{
	background: url(../images/icon-person-smallblack.png) no-repeat 5px 2px;
	padding-left: 25px;
	display: inline-block;
	color: #666;
}

#Form_EnquiryForm{
	
}

#Form_EnquiryForm .middleColumn{
	float: left;
	width: 90%;
	margin-bottom: 5px;
	border: 1px solid #ccc;
}

.staff-contact .fancyImage{
	float: left;
	margin-right: 10px;
}

.staff-contact .right{
	float: left;
	width:150px;
}

.staff-contact h5{
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 0px;
}

/* our people */
.staff-member h3{
	margin-top: -20px;
	margin-bottom: 0px;
}

.staff-member h4{
	font-size: 16px;
}


.staff-member p{
	font-size: 12px;
	line-height: 18px;
}

.staff-member.management{
	height: 640px;
}

.staff-member.service{
	height: 230px;
}

/* events */
.calendar-holder{
	background-color: #fff;
	padding: 4px;
	border: 1px solid #ccc;
	margin-top: 0px;
}

.calendar-holder h4{
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
}

.calendar-widget-table tbody .calendar-day {
text-align: center;
border: 1px solid #ccc;
}

.calendar-widget-table tbody .hasEvent {
background-image: none;
background-color: #d57a1e;
color: #fff;
font-weight: bold;
}

.calendar-widget-table tbody .calendar-header td {
text-align: center;
}

ul.first-event{
	margin-bottom: 20px;
}

ul.first-event li{
	background-color: #333;
	padding: 20px;
	color: #ccc;
}

ul.first-event li h3{
	color:#fff;
	margin-bottom: 0px;
	font-size: 18px;
}

ul.first-event li p,
ul.first-event li a{
	color:#ccc;
}

h3.next-event-head{
	background-color: #d57a1e;
	text-align: center;
	color: #fff;
	font-size: 18px;
	margin-bottom: 0px;
}

.above{
	position: relative;
}

.full-slide{
	height: 1000px; 
	  margin: 0 auto; 
	  width: 100%; 
	  max-width: 1920px; 
	  position: relative;
}

.first-full-slide{
	margin-top:100px;
}

.history-item{
	position: absolute;
	top:50%;
	left:50%;
	height: 300px;
	width:500px;
	margin-top: -150px;
	margin-left: -250px;
	background-color: #fff;
	background-color: rgba(255,255,255,0.8);
}

.history-item.full-width{
	width:800px;
	margin-left: -400px;
}

.history-item.video-item{
	width:600px;
	margin-left:-300px;
	height:430px;
	margin-top: -200px;
}

.history-item ul li,
.history-item p{
	color:#333;
}

.history-item h2{
	margin-bottom: 0px;
	width:370px;
}

.history-item h3{
	margin-bottom:0px;
	width:370px;
}

.history-item h4{
	color:#000;
	font-size: 14px;
	font-style: italic;
	margin-left: -10px;
	margin-bottom: 5px;
	margin-top: -10px;
	width:370px;
}

.history-item p{
	margin-top:10px;
}

.history-item .fancyImage{
	float: right;
	width:350px;
	height:290px;
	margin-left: 20px;
	margin-top: -20px;
	margin-right: -20px;
	border: 0px none;
	padding: 5px;
}

.history-item .fancyImage.video{
	width:590px;
	height:300px;
}

.history-item iframe{

}

#time-slider{
	position: fixed;
	right: -90px;
	top:0px;
	width: 110px;
	background-color: #000;
	padding-top: 130px;
	padding-left: 20px;
	padding-right: 20px;
	overflow: hidden;
}

#time-slider:hover{
	right:0px;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
}

#time-slider ul{
	background: url(../images/time-slider-bg.png) repeat-y 10px 0px;
}

#time-slider li a{
	color:#666;
	background: url(../images/time-slider-icon.png) no-repeat;
	height: 20px;
	display: block;
	margin-bottom: 4px;
	padding-left: 60px;
	-webkit-transition: color 100ms linear;
	-moz-transition: color 100ms linear;
	-o-transition: color 100ms linear;
	-ms-transition: color 100ms linear;
	transition: color 100ms linear;
	font-size: 12px;
}

#time-slider:hover a{
	padding-left: 25px;
}

#time-slider li a:hover,
#time-slider li a.active{
	background-position: 0px -30px;	
	color: #d57a1e;
}


/* side ctas */

#ctas{
	position: fixed;
	top: 0px;
	width:100%;
	height:70px;
	background-color: #d1761b;
	-webkit-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.3);
	z-index: 99999999;
	
}


#ctas li,
#ctas ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
}
#ctas ul{
	float: left;
	width: 100%;
}

#ctas li{
	width: 16.66%;
	float: left;
}

#ctas li a{
	text-align: center;
	color: #fff;
	font-size: 11px;
	padding: 10px 15px 10px 15px;
	display: block;
	line-height: 14px;
	background-color: #d1761b;
	border-right: 1px solid rgba(0,0,0,.2);
	border-left: 1px solid rgba(255,255,255,.2);
	text-shadow: 1px 1px 0px rgba(0, 0, 0, .5);
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
	height: 65px;
}

#ctas li:first-child a{

	border-left: 0px solid rgba(255,255,255,.2);
}

#ctas li:last-child a{

	border-right: 0px solid rgba(255,255,255,.2);
}


#ctas li a:hover{
	background-color: #0a2149;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.89);
	-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.89);
	box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.89);
	text-decoration: none;
}

#ctas li a span{
	display: block;
	height: 24px;
	background: url(../images/icon_booking_48.png) no-repeat center center;
	margin-bottom: 5px;
	background-size: 24px 24px;
}


#ctas li.deals a span{
		background: url(../images/icon_deals_48.png) no-repeat center center;
		background-size: 24px 24px;
	}

#ctas li.contact a span{
	background: url(../images/icon_contact_48.png) no-repeat center center;
	background-size: 24px 24px;
}

#ctas li.rentacar a span{
	background: url(../images/icon_car_48.png) no-repeat center center;
	background-size: 24px 24px;
}

#ctas li.get-around a span{
	background: url(../images/icon_get_around_48.png) no-repeat center center;
	background-size: 24px 24px;
}

#ctas li.qtownacc a span{
	background: url(../images/icon_qtownacc_48.png) no-repeat center center;
	background-size: 24px 24px;
}

#ctas li.qtownacc a{
	font-size: 11px;
}

/*
#ctas{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:70px;
	z-index: 9999999;
}

body.Home #ctas{

}



#ctas li,
#ctas ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
}

#ctas li{
	float:left;
}

#ctas li a{
	text-align: center;
	color: #fff;
	font-size: 12px;
	padding: 15px 0px;
	width:100px;
	display: block;
	line-height: 15px;
	background-color: #d1761b;
	border-bottom: 1px solid rgba(0,0,0,.2);
	border-top: 1px solid rgba(255,255,255,.2);
	text-shadow: 1px 1px 0px rgba(0, 0, 0, .5);
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}

#ctas li:first-child a{

	padding-top: 20px;
}

#ctas li:last-child a{

	padding-bottom: 20px;
}


#ctas li a:hover{
	background-color: #0a2149;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.89);
	-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.89);
	box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.89);
	text-decoration: none;
}

#ctas li a span{
	display: block;
	height: 48px;
	background: url(../images/icon_booking_48.png) no-repeat center center;
	margin-bottom: 5px;
}


#ctas li.deals a span{
		background: url(../images/icon_deals_48.png) no-repeat center center;
	}
	
	#ctas li.contact a span{
		background: url(../images/icon_contact_48.png) no-repeat center center;
	}
*/

/* page header */
.page-head-banner{
	position: absolute;
	width:100%;
	height: 100%;
	overflow: hidden;
}

.page-head-banner img{
	width: 100%;
	height: auto;
	opacity:0.3;
}

#HeadBanner .container_12{
	position: relative;
}

#HeadBanner h1{
	text-shadow: 0px 0px 20px rgba(0, 0, 0, .6);
}

.wedding-listing .people{
	margin-bottom: 15px;
}

.wedding-listing{

}

.blog-holder{
	padding-top: 0px;
}

a.add-button{
	float: left;
	clear: both;
	margin-left: 245px;
	margin-top: 10px;
}

/* Footer */

#Footer{
 	background-color: #e3e1e1;
 	padding-top: 20px;
}

#Footer h4{
	font-size: 14px;
	text-transform: uppercase;
	border-bottom: 1px solid #000;
	margin-bottom: 10px;
	padding-bottom: 4px;
}

#Footer ul li a{
	color: #444343;
	line-height: 22px;
	display: block;
	padding-left: 10px;
	margin-left: -10px;
}

#Footer ul li.active a,
#Footer ul li a:hover{
	color: #000;
	background-color: #fff;
}

#Footer .guarantee-content{
	font-size: 12px;
	line-height: 18px;
}

.google-map{
	width:100%;
	height: 400px;
}

a.social-link{
	display: inline-block;
	width:44px;
	height:44px;
}

a.social-link.fb{
	background: url(../images/social_icons_03.png) no-repeat 0px 0px;
}

a.social-link.tw{
	background: url(../images/social_icons_04.png) no-repeat 0px 0px;
}

a.social-link.in{
	background: url(../images/social_icons_05.png) no-repeat 0px 0px;
}

a.social-link:hover{
	background-position: 0px -61px;
}

#CDSWIDFRR {
font: normal 11px Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif;
color: #000;
background-color: #ffffff;
overflow: hidden;
width: 150px;
margin: 0px;
margin-top:20px;
padding: 0px;
padding-bottom:9px;
background: url("../images/badgeBottom_150.gif") 0 100% no-repeat;
text-align: center;
}

#CDSWIDFRR var.widFRRCopy {
display: block;
padding: 0 8px;
border: solid #ccc;
border-width: 0 1px;
background-color: #fff;
font: normal bold 11px Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif;
}

.badges{
	text-align: center;
}

span.copywrite{
	float: right;
}

.bottom-links{
	border-top:1px solid #000;
	padding-top: 20px;
}

.bottom-links a{
	color: #000;
	display: inline-block;
	padding: 0px 8px;
	border-right: 1px solid #666;
}

.bottom-links a:first-child {
	padding-left: 0px;
}

.bottom-links a.last {
	border-right: 0px none #666;
}

#VirtualTour{
	position: relative;
	height: 70%;
	min-height: 496px;
	margin-top: 105px;
}

#VirtualTour .container_12{
	position: relative;
}

#VirtualTour h2{
	position: absolute;
	top: 30px;
	left: 200px;
}

#VirtualTour h2 span{
	line-height: 38px;
}

#VirtualTourThumbs{
	padding-top: 10px;
}

#VirtualTourThumbs h3{
	top:90px;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
	margin-left: 15px;
}

#VirtualTourThumbs a:hover h3{

}

#VirtualTourThumbs h3 span{
	width:100px;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
	
}

#VirtualTourThumbs a.current h3 span,
#VirtualTourThumbs a:hover h3 span{
	background-color: #0c1f3a;
}

#VirtualTourThumbs a.current .fancyImage{
	border: 1px solid #0c1f3a;
}

#VirtualTourThumbs .promo-listing{
	min-height: 130px;
}

#PopUp .fancyImage img{
	width:100%;
	height: auto;
}

@media (min-width: 1200px){
	
	#SubMenus{
		top:104px;
	}
	
	 html,
	 body{
	 	height: 100%;
	 	padding-top: 0px;
	 }
	
	#Header {
		top: 0px;
	}	
	
	#ctas{
		position:fixed;
		left:0px;
		top: 150px;
		z-index: 9999999;
		background-image: none;
		background-color: transparent;
		-webkit-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.3);
		box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.3);
		height: auto;
		width:auto;
	}
	
	body.Home #ctas{
		position:fixed;
		left:0px;
		top:50%;
		margin-top:	-230px;	
		z-index: 9999999;
	}
	
	
	
	#ctas li,
	#ctas ul{
		padding: 0px;
		margin: 0px;
		list-style: none;
		position: relative;
	}
	
	#ctas li{
		float:none;
	}
	
	#ctas li a{
		text-align: center;
		color: #fff;
		font-size: 12px;
		padding: 15px 0px;
		width:100px;
		display: block;
		line-height: 15px;
		background-color: #d1761b;
		border-right: 0px none;
		border-left: 0px none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.2);
		text-shadow: 1px 1px 0px rgba(0, 0, 0, .5);
		-webkit-transition: all 200ms linear;
		-moz-transition: all 200ms linear;
		-o-transition: all 200ms linear;
		-ms-transition: all 200ms linear;
		transition: all 200ms linear;
	}
	
	#ctas li:first-child a{
	
		padding-top: 20px;
	}
	
	#ctas li:last-child a{
	
		padding-bottom: 20px;
	}
	
	
	#ctas li a:hover{
		background-color: #0a2149;
		-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.89);
		-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.89);
		box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.89);
		text-decoration: none;
	}
	
	#ctas li a span{
		display: block;
		height: 48px;
		background: url(../images/icon_booking_48.png) no-repeat center center;
		margin-bottom: 5px;
	}


	#ctas li.deals a span{
		background: url(../images/icon_deals_48.png) no-repeat center center;
	}
	
	#ctas li.contact a span{
		background: url(../images/icon_contact_48.png) no-repeat center center;
	}
	
	#ctas li.rentacar a span{
		background: url(../images/icon_car_48.png) no-repeat center center;
	}
	
	#ctas li.get-around a span{
		background: url(../images/icon_get_around_48.png) no-repeat center center;
	}
	
	#ctas li.qtownacc a span{
		background: url(../images/icon_qtownacc_48.png) no-repeat center center;
	}
}

#SharePromo{
	width:100%;
	height: 1431px;
	background: url(../images/promo.jpg) no-repeat center top;
	position: relative;
}


#SharePromo #Form_Form,
#SharePromo #Form_FormSuccess{
	border: 0px none;
	padding:0px;
	margin: 0px;
	background-color: #164a7a;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	position: absolute;
	top:460px;
	padding: 20px;
	width:480px;
	left:50%;
	margin-left: -240px;
}

#SharePromo #Form_FormSuccess h4,
#SharePromo #Form_Form h4{
	text-align: center;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 10px;
}

#SharePromo #Form_FormSuccess p,
#SharePromo #Form_Form p{
	text-align:center;
	color: #ccc;
}


#SharePromo #Form_Form label{
	color: #fff;
}

#SharePromo #Form_Form_Subscribe{
	margin-left: 180px;
}
#SharePromo  #Subscribe{
	margin-bottom: 20px;
}

a.add-button {
float: right;
clear: both;
margin-left: 0px;
margin-top: 5px;
}

#ShareAndWinHome{
	height: 0px;
	background: url(../images/share_and_win_home.jpg) no-repeat center top;
	position: relative;
}

#ShareAndWinHomeInner{
	width:600px;
	position: absolute;
	top: 410px;
	left:50%;
	margin-left: -300px;
	text-align: center;
}

#ShareAndWinHomeInner h3{
	color: #fff;
	text-align: center;
	margin-bottom: 10px;
}

#ShareAndWinHomeButton{
	font-size:22px;
	padding:8px 20px 8px 20px;
	display: inline-block;
	margin-top: 0px;
}

#ShareAndWinHomeButton:after{
	content: none;
}



#SharePromo a.btn,
#ShareAndWinHomeButton{
	font-size:22px;
	padding:8px 20px 8px 20px;
	display: inline-block;
	margin-top: 0px;
}

#SharePromo a.btn:after,
#ShareAndWinHomeButton:after{
	content: none;
}

#SharePromo #Form_FormSuccess #Form_FormSuccess_action_SubscribeAction{
	display:none;
}


#ShareExpander{
	position: absolute;
	top:-70px;
	left:50%;
	margin-left:-40px;
	width:70px;
	height: 70px;
	z-index: 999998;
	background: url(../images/share_buts.png) no-repeat 0px 0px;
	cursor: pointer;
}

#ShareExpander.closeb{
	background-position: 0px  -70px;
}

#GetAround{
	margin-top: -80px;
	margin-bottom: 50px;
}

#AwardContainer{
	width:100%;
	float:left;
	padding-top: 20px;
}

.AwardIcon{
	height: 120px;
	margin-left: 4.3%;
	margin-right: 4.3%;
}
